/*-- Essential styles --*/
.custom-menu-nav, .custom-menu-nav * { margin: 0; padding: 0; list-style: none; }
.custom-menu-nav li { position: relative; margin: 0; padding: 0; }
.custom-menu-nav ul { position: absolute; display: none; top: 100%; left: 0; z-index: 9999; margin: 0; }
.custom-menu-nav > li { display: inline-block; }

/*.custom-menu-nav ul li { text-align: left;}*/
.custom-menu-nav ul li { margin-right: -4px;}
.custom-menu-nav li:hover > ul, .custom-menu-nav li.sfHover > ul { display: inline-block !important; }
.custom-menu-nav a { display: block; position: relative; }
.custom-menu-nav ul ul { top: 0; left: 100%; }

/*-- Main styles --*/
.custom-menu-nav { margin: 0; background-color: transparent; float: right; }

/* DropDown Horizontal */
.custom-menu-nav li { white-space: nowrap; }
.custom-menu-nav ul { margin-left: 15px !important; box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15); }
.custom-menu-nav ul li { position: relative; /*display: inline-block !important;*/ background-color: #000; border-right: 1px solid #ebedee;}
.custom-menu-nav a { display: inline-block; padding: 10px 0; margin: 0 20px; font-size: 14px; font-weight: bold; text-decoration: none; zoom: 1; }

/* DropDown Horizontal */
.custom-menu-nav li li a:before, #header-sticky .custom-menu-nav li li a:before { content: ""; position: absolute; height: 50px; width: 50px; right: -1px; top: 27px; border-right: 1px solid #c9ccd9; z-index: 1 !important;}
.custom-menu-nav li li:last-child a:before, #header-sticky .custom-menu-nav li li:last-child a:before { border: none;}
.custom-menu-nav li li a, #header-sticky .custom-menu-nav li li a {border-top: 3px solid #ebedee; padding: 25px 0 !important; margin: 0!important; font-weight: bold; width: 120px; height: 110px;  display: inline-block !important; text-align: center !important; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
.custom-menu-nav li li a:hover, #header-sticky .custom-menu-nav li li a:hover { border-top: 3px solid #f26922; background-color: #e1e1e1 !important; padding: 25px 0 !important; margin: 0 !important; font-weight: bold; width: 120px; height: 110px;  display: inline-block !important; text-align: center !important;}
.custom-menu-nav li li a:after, #header-sticky .custom-menu-nav li li a:after { -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; content: ""; position: absolute; left: 45%; top: 0; border-style: solid; border-width: 7px 7px 0 7px; border-color:#f26922 transparent transparent; width: 0; height: 0; opacity: 0; }
.custom-menu-nav li li a:hover:after, #header-sticky .custom-menu-nav li li a:hover:after { opacity: 1; }
#header-sticky .custom-menu-nav ul, #header-sticky .custom-menu-nav ul ul { margin-left: 0; }
.lineBreak:before{ content:"\A"; white-space:pre;}

/* Buttons Front Page */
a.fullButtonLeft{
  font-size: 18px;
  font-weight: bold;
  width: 100%;
  background-color: #394b61;
  float: left;
  height: 100px;
  color: #fff;
  box-sizing:border-box;
  margin-top: -55px;
  text-align: center;
  line-height: 97px;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
a.fullButtonLeft:hover{
  font-size: 18px;
  font-weight: bold;
  width: 100%;
  background-color: #303030;
  float: left;
  height: 100px;
  color: #fff;
  box-sizing:border-box;
  margin-top: -55px;
  text-align: center;
  line-height: 97px;
}
a.fullButtonRight{
  font-size: 18px;
  font-weight: bold;
  width: 100%;
  background-color: #455d7a;
  float: right;
  height: 100px;
  color: #fff;
  box-sizing:border-box;
  margin-top: -55px;
  text-align: center;
  line-height: 97px;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
a.fullButtonRight:hover{
  font-size: 18px;
  font-weight: bold;
  width: 100%;
  background-color: #303030;
  float: right;
  height: 100px;
  color: #fff;
  box-sizing:border-box;
  margin-top: -55px;
  text-align: center;
  line-height: 97px;
}

.customSpacing{
  margin-top: 85px;
  margin-bottom: 85px;
}

.customSpacingSmaller {
    margin-top: 55px;
    margin-bottom: 40px;
}

.frontH2Orange{
  color: #eb5528;
  text-align: center;
}

.h4Orange{
  color: #eb5528;
}

p.frontPText{
  margin-top: 20px;
  text-align: center;
  font-size: 16px;
}

p.frontPTextCenter{
  margin-top: 20px;
  text-align: center;
  font-size: 16px;
  margin-left: 20%;
  margin-right: 20%;
  padding-bottom: 45px;
}

button.newFrontButton{
  background-color: #fff;
  color: #eb5528;
  font-weight: bold;
  border: 2px solid #eb5528;
  border-radius: 4px;
  height: 45px;
  padding-left: 25px;
  padding-right: 25px;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

button.newFrontButton:hover{
  background-color: #fff;
  color: #287feb;
  font-weight: bold;
  border: 2px solid #287feb;
  border-radius: 4px;
  height: 45px;
  padding-left: 25px;
  padding-right: 25px;
}

button.newOrderButton{
  background-color: #287feb;
  color: #fff;
  font-weight: bold;
  border: 2px solid #287feb;
  border-radius: 4px;
  height: 45px;
  padding-left: 25px;
  padding-right: 25px;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

button.newOrderButton:hover{
  background-color: #303030;
  color: #fff;
  font-weight: bold;
  border: 2px solid #303030;
  border-radius: 4px;
  height: 45px;
  padding-left: 25px;
  padding-right: 25px;
}

.verticalCenterAlign{
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.learnMoreDiv{
  border: 1px solid #ebedee;
  text-align: center;
  min-height: 275px;
  width: 98%;
  padding: 45px 30px 45px 35px;
}

.frontPageTriangle{
  content: "";
  top: 0;
  position: absolute;
  border-style: solid;
  border-width: 20px 20px 0 20px;
  border-color:#ffffff transparent transparent;
  width: 0;
  height: 0;
  margin-left: -25px;
}

.frontPageTriangleGrey{
  content: "";
  top: 0;
  position: absolute;
  border-style: solid;
  border-width: 20px 20px 0 20px;
  border-color:#ebedee transparent transparent;
  width: 0;
  height: 0;
  margin-left: -25px;
}

.frontPageTriangleBlue{
  content: "";
  top: 0;
  position: absolute;
  border-style: solid;
  border-width: 20px 20px 0 20px;
  border-color:#287feb transparent transparent;
  width: 0;
  height: 0;
  margin-left: -25px;
}

.frontPageTriangleOrange{
  content: "";
  top: 0;
  position: absolute;
  border-style: solid;
  border-width: 20px 20px 0 20px;
  border-color:#ef6922 transparent transparent;
  width: 0;
  height: 0;
  margin-left: -25px;
}

button.newFrontButtonWhite{
  background-color: #ef6922;
  color: #fff;
  font-weight: bold;
  border: 2px solid #fff;
  border-radius: 4px;
  height: 45px;
  padding-left: 25px;
  padding-right: 25px;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

button.newFrontButtonWhite:hover{
  background-color: #287feb;
  color: #fff;
  font-weight: bold;
  border: 2px solid #fff;
  border-radius: 4px;
  height: 45px;
  padding-left: 25px;
  padding-right: 25px;
}

button.newFrontButtonWhiteBlue{
  background-color: #f26922;
  color: #fff;
  font-weight: bold;
  border: 2px solid #fff;
  border-radius: 4px;
  height: 45px;
  padding-left: 25px;
  padding-right: 25px;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

button.newFrontButtonWhiteBlue:hover{
  background-color: #287feb;
  color: #fff;
  font-weight: bold;
  border: 2px solid #fff;
  border-radius: 4px;
  height: 45px;
  padding-left: 25px;
  padding-right: 25px;
}

button.newFrontButtonBlue{
  background-color: #287feb;
  color: #fff;
  font-weight: bold;
  border: 2px solid #fff;
  border-radius: 4px;
  height: 45px;
  padding-left: 25px;
  padding-right: 25px;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

button.newFrontButtonBlue:hover{
  background-color: #474747;
  color: #fff;
  font-weight: bold;
  border: 2px solid #fff;
  border-radius: 4px;
  height: 45px;
  padding-left: 25px;
  padding-right: 25px;
}

button.solidFrontButtonBlue{
  background-color: #287feb;
  color: #fff;
  font-weight: bold;
  border: 2px solid #287feb;
  border-radius: 4px;
  height: 45px;
  padding-left: 25px;
  padding-right: 25px;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

button.solidFrontButtonBlue:hover{
  background-color: #474747;
  color: #fff;
  font-weight: bold;
  border: 2px solid #474747;
  border-radius: 4px;
  height: 45px;
  padding-left: 25px;
  padding-right: 25px;
}

.orangeBox{
  background-color: #f26922;
  text-align: center;
  height: 225px;
}

.customerExperienceImage{
  margin-top: -40px;
  padding-bottom: 40px;
}

.pageSpanText{
  font-size: 18px;
  padding-top: 25px;
  padding-bottom: 25px;
}

.pageSpanOrange{
  font-size: 30px;
  padding-top: 25px;
  padding-bottom: 25px;
}

.newSubmitButton{
  background-color: #287feb !important;
  color: #fff !important;
  font-weight: bold !important;
  border: 2px solid #fff !important;
  border-radius: 4px !important;
  height: 45px !important;
  padding-left: 25px !important;
  padding-right: 25px !important;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.newSubmitButton:hover{
  background-color: #474747 !important;
  color: #fff !important;
  font-weight: bold !important;
  border: 2px solid #fff !important;
  border-radius: 4px !important;
  height: 45px !important;
  padding-left: 25px !important;
  padding-right: 25px !important;
}

.businessPageHeight{
  height: 300px;
}

.textCenter{
  text-align: center;
}

.h4Blue{
  color: #287feb;
}

.heightTwenty{
  height: 25px;
}

button.newFrontButtonGrey{
  background-color: #ebedee;
  color: #eb5528;
  font-weight: bold;
  border: 2px solid #eb5528;
  border-radius: 4px;
  height: 45px;
  padding-left: 25px;
  padding-right: 25px;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

button.newFrontButtonGrey:hover{
  background-color: #ebedee;
  color: #287feb;
  font-weight: bold;
  border: 2px solid #287feb;
  border-radius: 4px;
  height: 45px;
  padding-left: 25px;
  padding-right: 25px;
}

.pageSpanOrangeNoPad {
    font-size: 30px;
    padding-top: 25px;
}

i.vc_tta-controls-icon.vc_tta-controls-icon-plus{
    background-color: #287feb !important;
    color: #fff !important;
    border-color: #fff !important;
    width: 26px;
    height: 26px;
    content: "";
    margin-left: -10px !important;
}

i.vc_tta-controls-icon.vc_tta-controls-icon-plus:before{
    background-color: #287feb !important;
    color: #fff !important;
    border-color: #fff !important;
    width: 10px;
    content: "";
    margin-left: 8px;
}

i.vc_tta-controls-icon.vc_tta-controls-icon-plus:after{
    background-color: #287feb !important;
    color: #fff !important;
    border-color: #fff !important;
    height: 10px;
    content: "";
    margin-top: 8px;
}

.vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-body, .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-heading {
    background-color: #ebedee !important;
}

.vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading {
    background-color: #ebedee !important;
}

.vc_tta-title-text{
    font-size: 20px;
}

.blueBox{
    text-align: center;
    color: #fff;
    height: 75px;
    background-color: #287feb;
    padding-right: 15px;
    padding-left: 15px;
}

.greyBox{
    padding-top: 10px;
    height: 99%;
	padding-bottom: 10px;
    background-color: #ebedee;
    padding-right: 15px;
    padding-left: 15px;
	border-right: 2px solid #287feb;
    border-left: 2px solid #287feb;
}

.equal, .equal > div[class*='col-'] > .greyBox{   
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex; 
    flex:1 0 auto; 
} 

/* .equal{ */
	/* background-color: #000 !important; */
/* } */

.panel.customPanel {
     margin-bottom: 0 !important;
     background-color: transparent !important;
     border: none !important;
     border-radius: 0 !important;
     -webkit-box-shadow: none !important;
     box-shadow: none !important;
}

.panel-heading {
    padding: 0;
    border-bottom: none;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}

.accordionAnchorBlue{
    color: #287feb;
    font-size: 16px;
    font-weight: bold;
}

.accordionAnchorOrange{
    color: #eb5528;
    font-size: 14px;
}

.accordionAnchorOrangeA{
    color: #eb5528;
    font-size: 14px;
}

.accordionButton{
    /* border: 1px solid #ebedee; */
    text-align: center;
    height: 75px;
}

.accordionBorderBottom{
	border-top: 1px solid #287feb;
	border-right: 1px solid #287feb;
	border-bottom: 1px solid #287feb;
	border-left: 1px solid #287feb;
}

.accordionBorderTop{
	padding-bottom: 1px;
	border-top: 1px solid #287feb;
	border-right: 1px solid #287feb;  
	border-bottom: none;
	border-left: 1px solid #287feb;
}

.accordionBorderFixed{
	border: 1px solid #287feb;
}

.accordionX{
    height: 75px;
    border-right: 1px solid #ebedee;
    border-left: 1px solid #ebedee;
    border-bottom: 1px solid #ebedee;
}

@media only screen and (max-width: 1831px){
	.accordionButton{
		border: 1px solid #ebedee;
		text-align: center;
		height: 125px;
	}
	
	.accordionX{
		height: 125px;
		border-right: 1px solid #ebedee;
		border-left: 1px solid #ebedee;
		border-bottom: 1px solid #ebedee;
	}
}

@media only screen and (max-width: 992px){  
	.displayAccordion{
		display: none;
	}
}

.panel-group .panel-heading+.panel-collapse .panel-body {
    border-top: none;
}

.panel-group .panel+.panel {
     margin-top: 0px;
}

.chevronOrange{
  transition: all 1s ease-in-out;
  -webkit-transition: all 1s ease-in-out;
}

ul p.ulHeader{
  font-size: 20px;
  font-weight: bold;
}

.liText{
  font-size: 18px;
}

.whiteText{
  color: #fff !important;
}

a.orangeAnchor{
  color: #f26922;
}

a.orangeAnchor:hover{
  color: #fff;
}

#page-header a {
    color: #287feb;
}

.textBold{
  font-weight: bold;
}

.fontSixteenPx{
  font-size: 1.250em !important;
  /*font-size: 16px !important;*/
}

ul.ulBlue{
  color: #287feb;
  font-size: 16px;
  font-weight: bold;
}

ul.ulBold{
  /*color: #287feb;*/
  font-size: 16px;
  font-weight: 400;
}

.fontBoldSixteen{
  font-weight: bold;
  font-size: 1.250em !important;
}


//New Custom Menu
#mega-menu-wrap-custom_navigation_menu #mega-menu-custom_navigation_menu > li.mega-menu-item > a.mega-menu-link {
    border-top: 0px solid #fff;
    border-left: 0px solid #fff;
    border-right: 0px solid #fff;
    border-bottom: 0px solid #fff;
    outline: none;
    text-decoration: none;
    padding: 0px 10px 0px 10px;
    line-height: 40px;
    font-weight: normal;
    height: 40px;
    vertical-align: baseline;
    text-align: left;
    width: auto;
    display: block;
    color: rgb(40, 127, 235) !important;
    text-transform: none;
    text-decoration: none;
    background: rgb(255, 255, 255) !important;
        background-color: rgb(255, 255, 255) !important;
        background-image: none;
        background-repeat: repeat;
        background-attachment: scroll;
        background-clip: border-box;
        background-origin: padding-box;
        background-position-x: 0%;
        background-position-y: 0%;
        background-size: auto auto;
    -webkit-border-radius: 0px 0px 0px 0px;
    -moz-border-radius: 0px 0px 0px 0px;
    -ms-border-radius: 0px 0px 0px 0px;
    -o-border-radius: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
    font-family: inherit;
    font-size: 14px;
}
.menuTriangle{
  border-bottom: 2px solid #eb5528 !important;
}

.ig-menu-title{
  /*margin-left: 10px;*/
  font-size: 14px !important;
}

a.caption:hover{
	color: #287feb !important;
	background-color: #f0f0f0;
	border-left: 2px solid #eb5528 !important;
}

@media screen and (min-width: 783px){
  .wr-megamenu-container a {
      white-space: normal !important;
  }
}

@media screen and (max-width: 783px){
	a.caption{
		color: #676767 !important;
	}
}

.topbar-info{
	display: inline; 
	/* margin-top: -10px;  */
	padding-left: 10px;
}

@media screen and (max-width: 991px){
	#search-icon{
		/*display: none !important;*/
		margin: 7px 0 0 0 !important;
		display: unset !important;
		float: right;
	}
	.contact-info-inner{
		padding-top: 0 !important;
		padding-left: 0 !important; 
	}
	.topbar-info{
		display: block !important;
		margin: 0 0 10px 0 !important;
		padding-left: 0 !important; 
	}
}

.wr-megamenu-container


/* a.caption:hover::before{ */
	/* content: ""; */
	/* margin-top: 5px; */
	/* margin-left: 10px; */
	/* left: 0; */
	/* width: 0;  */
	/* height: 0;  */
	/* position: absolute; */
	/* border-top: 7px solid transparent; */
	/* border-bottom: 7px solid transparent; */
	/* border-left: 7px solid #eb5528; */
    /* -webkit-transition: all 0.3s ease;                   */
    /* -moz-transition: all 0.3s ease;                  */
    /* -o-transition: all 0.3s ease;    */
    /* -ms-transition: all 0.3s ease;           */
    /* transition: all 0.3s ease; */
/* } */

.preview-text{
	margin-left: 10px !important;
}

/* .wr-megamenu-left-inner{ */
	/* left: -300px !important; */
/* } */

.customMenuAdjust-1000px{
	left: -600px !important;
}

.displayNone{
  display: none;
}

a.blueAnchor{ 
	color: #fff;
	text-decoration: underline;
}

a.blueAnchor:hover{
	color: #676767;
	text-decoration: underline;
}

.checkMarkList, .checkMarkList ul {
  margin-top: 0;
  padding-left: 2em;
  list-style-type: none;
}

ul li.checkMark:before {    
	content: '\f00c';  
    font-family: 'icomoon';
    speak: none;
	color: #287feb;
	padding-right: 10px;
}

h4 a:focus{
	color: #287feb;
}

ul li {
    list-style-position: outside;
    margin-left: 20px;
}

/* ul li.ulMargin { */
    /* list-style-position: outside; */
    /* margin-left: 35px; */
/* } */

div.wpcf7-validation-errors {
    border: 2px solid #f7e700;
    color: white;
}

div.wpcf7-validation-errors {
    border: 2px solid #f7e700;
    color: white;
}

.footer-menu ul li {
    margin-left: 0; 
}

#page-header {
    padding: 5px 0 10px !important;
    border-bottom-width: 1px;
    border-bottom-style: dashed;
}
